﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Uploading Accounts and Associated Entitlements - Other Connections</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Uploading Accounts and Associated Entitlements - Other Connections</h1>
        <p>To upload accounts and associated entitlements from other connection, perform the following steps:</p>
        <ol>
            <li>Using<strong> Admin &gt; Job Control Panel </strong>create the job using<strong style="text-align: left;"> Add New Job</strong>. Select the Job Type as<strong style="text-align: left;"> Data &gt; Application Data Import </strong>and specify&#160;the Job Name and click<strong style="text-align: left;"> Save</strong>. If you are using IGA Release pre-v5.5.0 then go to <strong>ADMIN &gt; Job Control Panel &gt; Data</strong>.</li>
            <li>Click <strong>Application Data Import</strong> and click <strong>Add New Job</strong> Specify the job name and click <strong>Submit</strong>.</li>
            <li>
                <p class="auto-cursor-target">The trigger created for the account is displayed. Click <strong>Actions &gt; Edit Trigger</strong>. Select the appropriate <strong>SystemConnection, Job Type</strong> and ensure you select <strong>Import Type</strong> as <strong>Accounts</strong>.</p>
            </li>
            <li>
                <p class="auto-cursor-target">Click <strong>Next</strong>.</p>
                <div class="info" MadCap:autonum="&lt;b&gt;Info&lt;/b&gt;">
                    <p class="note">For more information on connections, see the appropriate <strong>Connector Guide.</strong></p>
                </div>
            </li>
            <li>Click <strong>Next</strong> to start the job.</li>
            <li>Once the job executes, the accounts will be imported into the <strong>Identity Governance and Administration</strong> identity repository.</li>
        </ol>
    </body>
</html>